.main-content{
	width: 100%;
	min-height: 100vh;
}

.map-holder{
	width: 100%;
}

h2 {
    font-size: 24px;
    margin-bottom: 20px;
    color: #333;
}

.contact-info {
    margin-top: 25px;
    background-color: #f9f9f9;
    padding: 15px;
    border-radius: 8px;
    text-align: left;
    font-size: 16px;
    color: #555;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.contact-info p {
    margin-bottom: 10px;
}

.contact-info strong {
    color: #333;
}